## haskell-cryptohash-md5 0.11.100.1

=== debian/changelog ===
haskell-cryptohash-md5 (0.11.100.1-6build2) hirsute; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 30 Oct 2020 00:33:11 +0000

haskell-cryptohash-md5 (0.11.100.1-6build1) groovy; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 23 Jul 2020 09:04:55 +0200

haskell-cryptohash-md5 (0.11.100.1-6) unstable; urgency=medium

  * Sourceful upload for GHC 8.8

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sat, 13 Jun 2020 17:51:35 +0300

haskell-cryptohash-md5 (0.11.100.1-5) unstable; urgency=medium

  [ Clint Adams ]
  * Set Rules-Requires-Root to no.

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 30 Sep 2018 21:05:20 +0300

haskell-cryptohash-md5 (0.11.100.1-4) unstable; urgency=medium

  * Fix patch.

 -- Clint Adams <clint@debian.org>  Sat, 14 Apr 2018 13:26:31 -0400

haskell-cryptohash-md5 (0.11.100.1-3) unstable; urgency=medium

  * Patch for newer base and tasty-*.

 -- Clint Adams <clint@debian.org>  Sat, 14 Apr 2018 11:57:27 -0400

haskell-cryptohash-md5 (0.11.100.1-2) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Change Priority to optional. Since Debian Policy version 4.0.1,
    priority extra has been deprecated.
  * Use the HTTPS form of the copyright-format URL
  * Modify d/watch and Source field in d/copyright to use HTTPS
  * Declare compliance with Debian policy 4.1.1

  [ Clint Adams ]
  * Bump to Standards-Version 4.1.4.

 -- Clint Adams <clint@debian.org>  Mon, 09 Apr 2018 20:04:45 -0400

haskell-cryptohash-md5 (0.11.100.1-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Wed, 21 Jun 2017 21:16:41 -0400
