=== debian/control ===
Source: haskell-cryptohash-md5
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Priority: optional
Section: haskell
Rules-Requires-Root: no
Build-Depends: debhelper (>= 10),
 haskell-devscripts (>= 0.8),
 cdbs,
 ghc,
 ghc-prof,
 libghc-base16-bytestring-dev (>= 0.1.1),
 libghc-base16-bytestring-dev (<< 0.2),
 libghc-puremd5-dev (>= 2.1.3),
 libghc-puremd5-dev (<< 2.2),
 libghc-tasty-dev (>= 0.11),
 libghc-tasty-hunit-dev (>= 0.9),
 libghc-tasty-quickcheck-dev (>= 0.8),
Build-Depends-Indep: ghc-doc,
Standards-Version: 4.5.0
Homepage: https://github.com/hvr/cryptohash-md5
X-Description: fast, pure and practical MD5 implementation
 A practical incremental and one-pass, pure API to the
 MD5 hash algorithm (including HMAC support) with performance close to
 the fastest implementations available in other languages.
 .
 The implementation is made in C with a haskell FFI wrapper that hides the C implementation.
 .
 NOTE: This package has been forked off cryptohash 0.11.7 because cryptohash
 has been deprecated.

Package: libghc-cryptohash-md5-dev
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-cryptohash-md5-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-cryptohash-md5-doc
Architecture: all
Section: doc
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
