=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: haskell-cryptohash-md5
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
 Priority: optional
 Section: haskell
@@ -8,18 +7,26 @@
 Build-Depends: debhelper (>= 10),
  haskell-devscripts (>= 0.8),
  cdbs,
- ghc,
+ ghc (>= 9.4),
  ghc-prof,
- libghc-base16-bytestring-dev (>= 0.1.1),
- libghc-base16-bytestring-dev (<< 0.2),
+ libghc-base16-bytestring-dev (>= 1.0.1.0),
+ libghc-base16-bytestring-dev (<< 1.1),
+ libghc-base16-bytestring-prof,
  libghc-puremd5-dev (>= 2.1.3),
  libghc-puremd5-dev (<< 2.2),
- libghc-tasty-dev (>= 0.11),
- libghc-tasty-hunit-dev (>= 0.9),
- libghc-tasty-quickcheck-dev (>= 0.8),
+ libghc-puremd5-prof,
+ libghc-tasty-dev (>= 1.4),
+ libghc-tasty-dev (<< 1.5),
+ libghc-tasty-prof,
+ libghc-tasty-hunit-dev (>= 0.10),
+ libghc-tasty-hunit-dev (<< 0.11),
+ libghc-tasty-hunit-prof,
+ libghc-tasty-quickcheck-dev (>= 0.10),
+ libghc-tasty-quickcheck-dev (<< 0.11),
+ libghc-tasty-quickcheck-prof,
 Build-Depends-Indep: ghc-doc,
-Standards-Version: 4.5.0
-Homepage: https://github.com/hvr/cryptohash-md5
+Standards-Version: 4.7.0
+Homepage: https://github.com/haskell-hvr/cryptohash-md5.git
 X-Description: fast, pure and practical MD5 implementation
  A practical incremental and one-pass, pure API to the
  MD5 hash algorithm (including HMAC support) with performance close to
